.cargus-modal-content {
    padding: 0 !important;
}

.cargus-modal-header {
    padding: 0;
}

.cargus-modal-header .btn-close {
    padding: 0.5rem 0.5rem;
    margin: -0.5rem -0.5rem -0.5rem auto;

    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 2;
    opacity: 1;
    border-radius: 25px;
    width: 15px;
    height: 15px;
    font-size: 14px;
    background-color: #F1A832 !important;
}